@font-face {
    font-family: 'briskregular';
    src: url('font/brisk-webfont.eot');
    src: url('font/brisk-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/brisk-webfont.woff') format('woff'),
         url('font/brisk-webfont.ttf') format('truetype'),
         url('font/brisk-webfont.svg#briskregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	padding: 		0;
	margin: 		0;
	font-size: 		12px;
	font-family: 	Arial, Arial-Ce;
	background: 	#000000;
}
#bgAll{
	background: 	url('images/bg.jpg') #F17900 repeat-x;
	min-width:		1000px;
}
#center{
	margin: 		0 auto;
	padding: 		0;
	width: 			1000px;
}
#head{
	height: 		88px;
}
#headLeft{
	width: 			460px;
	float: 			left;
	height:			88px;
}
#headLeft img{
    border: none;
}
#headLogo{
	padding-top:	25px;
	text-align: 	center;
}
#headRight{
	float: 			left;
	width: 			540px;
	height:			88px;
}
#headTooth{
    text-align: right;
}
#headTooth span{
    position: relative;
    top: 60px;
    left: 75px;
    z-index: 100;
}
#headContent{
    width: 1000px;
    height: 263px;
    background: url('images/headBg.jpg') 0px 0px no-repeat;
}
#headContentLeft{
    float: left;
    width: 270px;
    height: 255px;
}
#headContentRight{
    float: left;
    width: 730px;
    overflow: hidden;
    padding-top: 2px;
    height: 262px;
    overflow: hidden;
}
#headContentLeftSpacer{
    padding: 30px;
}
#headContentLeftSpacer{
    color: #fbfbfb;
    font-size: 12px;
    line-height: 18px;
}
#headContentLeftSpacer strong{
    color: #f77f00;
    font-size:16px;
    line-height: 20px;

}
#headContentLeftSpacer p{
    padding: 0;
    margin: 0;
}
#content{
	clear: 			left;
	width: 			1000px;
	padding: 		0;
	margin: 		0;
	padding-top:	31px;
	color: 			#DCDCDC;
}
#contentBg{
	padding:        0;
	margin:         0;
	background: 	url('images/contentBg.jpg') right top repeat-y;
	float: 			left;
	width: 			1000px;
}
#contentLeft{
	width:			230px;
	float: 			left;
}
.leftMenu{
	padding: 		0;
	margin: 		0;
	list-style: 	none;
}
.leftMenu li{
	width: 			229px;
}
.leftMenu li a{
	width: 			229px;
	display: 		block;
	padding-top:	6px;
	padding-bottom:	8px;
	text-decoration: none;
	color: 			#DCDCDC;
	background: 	url('images/menuBg.png') no-repeat;
}
.leftMenu li a span{
	padding-left:	44px;
}
.leftMenu li a:hover{
	background:		#0F0F0F;
}
.leftMenu li.active a{
    background: #0F0F0F;
}
.leftMenu ul{
    list-style:     none;
    background:     #8B2A00;
    padding:        0;
    margin:         0;
    padding:        10px 0px;
    clear:          both;
    width:          229px;
    margin:         2px 0px;
}
.leftMenu li.active li a{
    background:     none;
    background:     url('images/liBg.jpg') 0px 6px no-repeat;
    padding:        0;
    padding-left:   8px;
    margin-left:    47px;
    color:          #ff9c00;
    width:          auto;
}
.leftMenu li.active li li a{
    margin-left:    57px;
}
.leftMenu li.active li a:hover, .leftMenu li.active li.active li a:hover{
    text-decoration: underline !important;
}
.leftMenu li.active li.active a, .leftMenu li.active li.active li.active a{
    text-decoration: underline !important;
}
.leftMenu li.active li.active li a{
    text-decoration: none !important;
}
.leftMenu li.active li a span{
    padding:        0;
}
.leftMenu li.active li ul{
    padding:        0;
    margin:         0;
    clear:          left;
}
.leftMenu li.active li a span{
    padding:        0;
    margin:         0;
    clear:          left;
}
.leftMenu li.active li.active li a{
    color:          white;
}
#contentRight{
	width:			770px;
	float: 			left;
	padding: 		0;
	margin: 		0;
}
#contentRightSpacer{
	padding:		0px 0px 0px 37px; 
}
#contentRightBg{
	padding:		27px  25px 0px 25px;
}

#contentRightBg{
	border-top: 	1px solid #5A5A5A;
}
#contentRightBg p{
	padding: 		0;
	margin: 		0;
    padding-bottom: 10px;
}
#contentRightBg h1{
    font-size:      20px;
    padding:        0;
    margin:         0;
    padding-bottom: 12px;
    font-weight:    normal;
    color:          #F77F00;
}
#contentRightBg h2{
    font-size:      16px;
    padding:        0;
    margin:         0;
    padding-bottom: 12px;
    font-weight:    normal;
    color:          #F77F00;
}
#contentRightBg h3{
    font-size:      14px;
    padding:        0;
    margin:         0;
    padding-bottom: 12px;
    font-weight:    normal;
    color:          #F77F00;
}
#contentRightBg a{
    text-decoration: underline;
    color:          #FF8100;
}
#contentRightBg .bordered{
    border:         6px solid #3A3A3A;
}
#langChanger {
	text-align:     right;
}
#langChanger img{
	bordeR:         none;
}

#foot{
	background: 	url('images/footBg.jpg') repeat-x;
	height:			85px;
	min-width:		1000px;
	clear: 			left;
}
#footBg{
	width: 			1000px;
	margin: 		0 auto;
	background: 	url('images/footBg2.jpg') no-repeat;
	height:			105px;
}

.clear{
	clear: 			left;
	height: 		0px;
	font-size: 		0px;
	overflow: 		hidden;
}
#footEurodental{
	float: 			left;
	padding-top:	39px;
}
#footEurodental img{
	border: 		none;
}
#footContact{
	padding-top:	39px;
    float: left;
    color: white;
    padding-left:   35px;
    padding-right:  300px;
}
#footContact a{
    text-decoration: none;
    color:          #FF8100;
}
#footContact a:hover{
    text-decoration: underline;
}
#royalWeb{
	float: 			left;
	padding-top:	39px;
}
#royalWeb img{
	border: 		none;
}

.Title
{
	font-weight: bold;
	font-size: 18px;
	color: #cc3300;
}

.Code
{
	border: #8b4513 1px solid;
	padding-right: 5px;
	padding-left: 5px;
	color: #000066;
	font-family: 'Courier New' , Monospace;
	background-color: #ff9933;
}


.button{
    border:             1px solid black;
    background:         #A53800;
    color:              white;
}
.button2{
    border:             1px solid black;
    color:              white;
    background:         #DF6A00;
}
#widget_name, #widget_email, #widget_tel, #question{
    border:             1px solid #393939 !important;
    background:         #0F0F0F !important;
    color:              white !important;
}

strong{
    color:          #EA7F00;
}


#slider p{
    padding: 0;
    margin: 0;
}
#slider img{
    border: none;
}
.fb-like-box span{
    width: 229px !important;
}

.hidden{
    display: none;
}
#agreeError{
    font-weight: bold;
    color: red;
}
